div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #48D1CC;
   background-image: url('images/rubber_ducky_bkgrnd.png');
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_TextArt1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text3 
{
   background-color: #E0FFFF;
   background-image: none;
   border: 2px solid #000000;
   padding: 5px 5px 5px 5px;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: #E0FFFF;
   background-image: none;
   border: 2px solid #000000;
   padding: 5px 5px 5px 5px;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#PhotoGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 25%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .frame
{
   padding: 4px;
   background-color: #fff;
   border: 1px #000000 solid;
   border-radius: 4px;
}
#PhotoGallery1 .thumbnail img
{
   border-width: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col4
{
   display: block;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#PhotoGallery2
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery2 .thumbnails
{
   margin: 0;
}
#PhotoGallery2 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 33.33333333%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery2 .frame
{
   padding: 4px;
   background-color: #fff;
   border: 1px #000000 solid;
   border-radius: 4px;
}
#PhotoGallery2 .thumbnail img
{
   border-width: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
}
#PhotoGallery2 .clearfix:before,
#PhotoGallery2 .clearfix:after,
#PhotoGallery2 .thumbnails:before,
#PhotoGallery2 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery2 .clearfix:after,
#PhotoGallery2 .thumbnails:after
{
   clear: both;
}
#PhotoGallery2 .visible-col3
{
   display: block;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #000000;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   position: absolute;
   left: 210px;
   top: 550px;
   width: 570px;
   height: 427px;
   z-index: 2;
}
#wb_Image2
{
   position: absolute;
   left: 384px;
   top: 1337px;
   width: 225px;
   height: 225px;
   z-index: 5;
}
#wb_Image3
{
   position: absolute;
   left: 568px;
   top: 2126px;
   width: 258px;
   height: 158px;
   z-index: 6;
}
#wb_Image4
{
   position: absolute;
   left: 111px;
   top: 2126px;
   width: 313px;
   height: 418px;
   z-index: 11;
}
#wb_PhotoGallery2
{
   position: absolute;
   left: 203px;
   top: 2994px;
   width: 594px;
   height: 459px;
   z-index: 9;
}
#wb_PhotoGallery1
{
   position: absolute;
   left: 109px;
   top: 1624px;
   width: 776px;
   height: 450px;
   z-index: 4;
}
#wb_Image5
{
   position: absolute;
   left: 549px;
   top: 2322px;
   width: 298px;
   height: 223px;
   z-index: 7;
}
#wb_Image6
{
   position: absolute;
   left: 388px;
   top: 2720px;
   width: 225px;
   height: 225px;
   z-index: 8;
}
#wb_Text1
{
   position: absolute;
   left: 210px;
   top: 1025px;
   width: 560px;
   height: 229px;
   text-align: center;
   z-index: 3;
}
#wb_Text2
{
   position: absolute;
   left: 272px;
   top: 2603px;
   width: 488px;
   height: 21px;
   text-align: center;
   z-index: 10;
}
#wb_Text3
{
   position: absolute;
   left: 143px;
   top: 384px;
   width: 694px;
   height: 104px;
   text-align: center;
   z-index: 1;
}
#TextArt1
{
   width: 737px;
   height: 249px;
}
#wb_TextArt1
{
   position: absolute;
   left: 114px;
   top: 50px;
   width: 737px;
   height: 249px;
   z-index: 0;
}
@media only screen and (max-width: 768px)
{
div#container
{
   width: 800px;
}
body
{
   background-color: #48D1CC;
   background-image: url('images/rubber_ducky_bkgrnd800.png');
}
#wb_TextArt1
{
   left: 32px;
   top: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text3
{
   left: 46px;
   top: 334px;
   width: 694px;
   height: 104px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 5px 5px 5px 5px;
}
#wb_Image1
{
   left: 113px;
   top: 507px;
   width: 570px;
   height: 427px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 113px;
   top: 993px;
   width: 560px;
   height: 250px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 5px 5px 5px 5px;
}
#wb_PhotoGallery1
{
   left: 12px;
   top: 1569px;
   width: 776px;
   height: 450px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #000000;
}
#PhotoGallery1 .thumbnail
{
   width: 25%;
}
#PhotoGallery1 .visible-col4
{
   display: block;
}
#wb_Image2
{
   left: 286px;
   top: 1300px;
   width: 225px;
   height: 225px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 492px;
   top: 2061px;
   width: 258px;
   height: 158px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   left: 467px;
   top: 2275px;
   width: 298px;
   height: 223px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image6
{
   left: 288px;
   top: 2646px;
   width: 225px;
   height: 225px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_PhotoGallery2
{
   left: 103px;
   top: 2920px;
   width: 594px;
   height: 459px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #000000;
}
#PhotoGallery2 .thumbnail
{
   width: 33.33333333%;
}
#PhotoGallery2 .visible-col3
{
   display: block;
}
#wb_Text2
{
   left: 144px;
   top: 2543px;
   width: 508px;
   height: 21px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 10px 10px 10px 10px;
}
#wb_Image4
{
   left: 23px;
   top: 2080px;
   width: 313px;
   height: 418px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
